.post img { max-width:100%; height:auto; width:auto; }

#mobile_nav { display:none; position:relative; padding:10px 60px; font-family:'Roboto', Arial, Verdana, sans-serif; font-weight:bold; font-size:16px; color:#000; width:278px; }
	#mobile_nav:hover { color:#0046C4; text-decoration:none; }
	#mobile_nav > i.fa.fa-chevron-down { display:inline-block; width:15px; height:15px; padding:0 20px 0 0; -moz-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; }
#mobile_menu { position:absolute; top:42px; left:20px; border:1px solid #ECECEC; width:365px; text-align:center; z-index:1000; padding:14px 0 4px; display:none; }
	#mobile_menu li { padding-bottom:14px; }
		#mobile_menu li.menu-item-has-children { padding-bottom:10px; }
	#mobile_menu ul { display:block !important; visibility:visible !important; padding-top:4px; }
		#mobile_menu li ul.sub-menu li { padding-bottom:8px; }

#mobile_menu { background:#f1c701; border:1px solid #efefef; }
	#mobile_menu a { font-weight:normal; font-size:15px; color:#000; }
		#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color:#0046C4; text-decoration:none; }
nav#top-menu ul.mobile_nav { width:320px; border:1px solid #d6d6d6; background:#fafafa; display:none; }

.mobile_nav li ul { position:relative; top:0; width:auto; display:block !important; visibility:visible !important; }
ul#top-menu ul { display:none; }
.wp-caption { max-width:96%; padding:8px; }
embed, iframe, object, video { max-width:100%; }





@media all and (max-width:1470px) { 
.page-template-page-quote #additional-info, .page-template-page-quote #header-inner, .page-template-page-quote ul#top-menu, .page-template-page-quote #container, .page-template-page-quote #footer-content { 
  width: 960px; 
}
#additional-info p { 
  padding-right: 2.5em; 
}
img#logo { 
  width: 340px; 
}
#header-buttons a.hbtn {   width: 14%; 
  font-size: 14px; 
}
#header-buttons a.hbtn.hire-btn { 
  padding: 2.6em 1.2em 1.6em; 
}
ul#top-menu a { padding: 0 .8em; }
#fb-link { margin-top: -1.4em; }

#gform_page_6_2 .room-nav { width:12%; }
	#gform_page_6_2 .room-nav p { font-size:1.1em; line-height:16px; padding-bottom:4px; }
	#gform_page_6_2 .room-nav li.gfield_html a { font-size:14px; line-height:16px; padding:.4em .2em; }
	#gform_page_6_2 li#field_6_368 .gform_page_footer .button { font-size:13px !important; letter-spacing:0; line-height:18px; padding:6px 2px; }
	
}


@media all and (max-width:1380px) { 
.page-template-page-quote #additional-info, .page-template-page-quote #header-inner, .page-template-page-quote ul#top-menu, .page-template-page-quote #container, .page-template-page-quote #footer-content { padding-left: 0; }

#gform_page_6_2 .room-nav { bottom:0; top:auto; width:100%; }
#gform_page_6_2 .room-nav li.gfield_html { clear:none; float:none; display:inline-block; margin:0 .4em !important; width:23.5%; }
#gform_page_6_2 .room-nav li#field_6_366 { width:99%; }
#gform_page_6_2 .room-nav li#field_6_368 { float:left; width:100%; }
	#gform_page_6_2 li#field_6_368 .gform_page_footer .button { line-height:16px; margin:0 1em .6em !important; width:40% !important; }
}

@media all and (max-width:1080px) { #gform_page_6_2 .room-nav li.gfield_html { width:30%; } }







@media all and (max-width:990px) { 

#container, #additional-info, #header-inner, ul#top-menu, .home #category-inner, #footer-content, .page-template-page-quote #additional-info, .page-template-page-quote #header-inner, .page-template-page-quote ul#top-menu, .page-template-page-quote #container, .page-template-page-quote #footer-content { width: 750px; }
#additional-info p { font-size: 13px; padding-right: 1.2em; }
#additional-info p.ph { font-size: 17px; }
	#additional-info i.fa.fa-mobile { font-size: 16px; }
#header-buttons a.hbtn { 
padding: 2.6em 1em 2.2em; 
  margin: 0; 
  font-size: 12px; 
  width: 16%; 
}
#header-buttons a.hbtn.hire-btn { padding: 2.6em 1.2em 1.4em; }

img#logo { width:300px; }
.afra-logo img { width: 50px; }

ul#top-menu li { margin:8px 0; }
	ul#top-menu a { font-size:15px; padding:0 6px; }
#left-area { width:450px; }
	.home .post { padding:0 0 20px 0; }
	.post { padding:20px 0; }
.ngg-galleryoverview { margin-top:0 !important; }
	.ngg-gallery-thumbnail img { margin:0 10px 10px 0 !important; width:132px !important; }
	.ngg-gallery-thumbnail-box:nth-child(3n) img { margin-right:0 !important; }
	
#left-area img.location, #left-area img.location2 { margin-left:0; margin-top: 0.5em; padding-top: 0.5em; width:190px; }
#left-area img.location2 { margin-left: 2em; }

.gform_wrapper .top_label li.gfield.floor input.small, .gform_wrapper .top_label li.gfield.floor select.small, .gform_wrapper .top_label li.gfield.gf_left_half input.small, .gform_wrapper .top_label li.gfield.gf_right_half input.small { width: 50% !important; }
.gform_wrapper ul li.box-columns li.box-col5, .gform_wrapper ul li.box-columns li.box-col5-last { width: 19%; }
.gform_wrapper ul li.box-columns li.box-col6, .gform_wrapper ul li.box-columns li.box-col6-last { margin-right: 0.4em !important; width: 15.95%; }
.gform_wrapper ul li.box-columns li.box-col7, .gform_wrapper ul li.box-columns li.box-col7-last { margin-right: 0.3em !important; width: 13.6%; }
.gform_wrapper ul li.box-columns li.box-col6-last, .gform_wrapper ul li.box-columns li.box-col7-last { margin-right: 0 !important; }
	.gform_wrapper ul li.box-columns li.box-col7 label, .gform_wrapper ul li.box-columns li.box-col7-last label { min-height: 30px; }
.gform_wrapper .top_label li.gfield.gf_left_half input.datepicker.datepicker_with_icon { width: 90% !important; }
#gform_page_6_2 .room-nav li.gfield_html a { padding: 0.5em 0; font-size:13px; }
.gform_wrapper li.gfield.gf_list_4col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li { width:32% !important; }
#sidebar, #we-accept img, #side-quote-inner, .view, .view img { width:260px; }
	.widget { width:auto; }
	#gform_widget-2 { width:240px; }
	.view .mask, .view .content { width:260px; height:170px; }
		.view-first a { margin:70px 0 0; }
			.view-first:hover a { margin:10px 0 0; height:64px; padding:40px 10px; }
			.view-first h4 { font-size:18px; }
			
.footer-widget { width: 26%; margin-right:1.5em; }
	#text-4 { width:51%; }
	#footer-cards img { width: 180px; }
	
}




@media all and (max-width:780px) {
#gform_page_6_2 .room-nav li.gfield_html { margin:0 0.2em; }
#gform_page_6_2 .room-nav li.gfield_html a { font-size:12px; line-height:12px; padding: 0.4em 0.2em; }
}





@media all and (max-width:767px) { 

body { line-height: 20px; font-size:16px; }
h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
p { padding-bottom: 20px; line-height:20px; }
input[type=text], input.text, input.title, textarea, select, input { font-size: 16px !important; line-height: 20px; }
#submit, input[type=submit], button, .btn, .button { font-size: 16px !important; padding:6px 14px; }
h3.title, #et-control-panel h3.control_title { font-size:20px; }
#container, #additional-info, #header-inner, #footer-content, .page-template-page-quote #additional-info, .page-template-page-quote #header-inner, .page-template-page-quote ul#top-menu, .page-template-page-quote #container, .page-template-page-quote #footer-content { width: 460px; }

ul#top-menu, #widget_sp_image-3, #scroll-post-excerpt, #additional-info p.add, #additional-info p.mob, .afra-logo { display: none; }

#additional-info p { font-size:14px; padding-right:1.2em; }
#additional-info p.ph { font-size:18px; }
	#additional-info i.fa.fa-mobile { font-size:16px; }
	
#header-inner { padding:.6em 0; }
	img#logo { width:300px; float:none; margin-top:0; }
	#header-middle { width: 100%; }
	#header-buttons a.hbtn { padding: 2.8em 1em 2.2em; margin: 0; font-size: 12px; width: 14%; }
#fb-link { 
  display: inline-block; 
  font-size: 15px; 
  float: none; 
  margin-top: 0.5em; 
}
#fb-link i.fa { font-size: 18px; }
	#menu-top { padding:0; }
		#mobile_nav { display:inline-block; }
		
	#category-name { width: auto; }
		#category-inner { width: auto !important; }
			h1.category-title { width: auto; font-size:22px; padding-bottom:0; }
	#content { padding:16px 0; }
		#left-area { float: none; width: auto; }
			.post { padding:10px 0; }
			.wp-caption { max-width: 40%; }
				.wp-caption img { max-width: 70%; }
			.home .post { padding: 0 0 20px; }
			.ngg-galleryoverview { margin-top:0 !important; }
				.ngg-gallery-thumbnail img { margin:0 10px 10px 0 !important; width: 136px !important; }
					.ngg-gallery-thumbnail-box:nth-child(3n) img { margin-right: 0 !important; }
		#sidebar { float: none; width: auto; padding:1em 0 0; }
			.widget { width:auto; padding-bottom:10px; margin:0 0 10px; }
				.widget h3.title { padding-bottom:6px; }
			#we-accept img { margin:0 auto; display:block; }
			#gform_widget-2 { width:450px; padding:10px 0 10px 10px; }
				#gform_widget-2 .top_label select.large { width:98% !important; }
				
		#left-area img.location, #left-area img.location2 { margin-left: 0; margin-top: 0.5em; padding-top: 0.5em; width: 210px; }
		#left-area img.location2 { margin-left: 2em; }
		ul.fa-ul li { padding-bottom: 4px; }
		#left-area i.fa-li.fa.fa-envelope, #left-area i.fa.fa-envelope-o { font-size: 12px; top: 0.25em; }
		#left-area i.fa-li.fa.fa-mobile { font-size: 17px; top:0; }

		#home-instagram h4 { font-size: 1.4em; }

.gform_wrapper ul li.box-columns li.box-col5, .gform_wrapper ul li.box-columns li.box-col5-last { margin-right: 0.4em !important; width:32.1%; }
.gform_wrapper ul li.box-columns li.box-col6, .gform_wrapper ul li.box-columns li.box-col6-last, .gform_wrapper ul li.box-columns li.box-col7, .gform_wrapper ul li.box-columns li.box-col7-last { margin-right: 0.4em !important; width:32%; }
.gform_wrapper ul li.box-columns li.box-col6-last, .gform_wrapper ul li.box-columns li.box-col7-last { margin-right: 0 !important; }
	.gform_wrapper ul li.box-columns li.box-col5 label, .gform_wrapper ul li.box-columns li.box-col5-last label { min-height: 28px; }
	.gform_wrapper ul li.box-columns li.box-col6 label, .gform_wrapper ul li.box-columns li.box-col6-last label, .gform_wrapper ul li.box-columns li.box-col7 label, .gform_wrapper ul li.box-columns li.box-col7-last label { min-height:auto; }
.gform_wrapper li#field_6_378.gfield.gf_list_3col ul.gfield_checkbox li { width:33% !important; }
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span, .gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third, .gform_wrapper .ginput_complex .ginput_right.address_state, .gform_wrapper .ginput_complex .ginput_left.address_zip, .gform_wrapper li.gfield.gf_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_3col ul.gfield_radio li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li, .gform_wrapper .ginput_complex .ginput_left.address_zip, .gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip, .top_label div.ginput_complex.ginput_container.has_first_name.no_middle_name.no_last_name .name_first { width:100% !important; }
.gform_wrapper .gf_step { margin-right: 1.6em !important; }
	.gform_wrapper .gf_step span.gf_step_number { padding-right: 0; }
.gform_wrapper input.datepicker.datepicker_with_icon { width: 94% !important; }
.gform_wrapper .ginput_complex .ginput_left.address_zip, .gform_wrapper .ginput_complex.ginput_container_address .ginput_right, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .ginput_complex .ginput_right { margin-left: 0 !important; }
.gform_wrapper .ginput_complex .ginput_right.address_state { float: left; }
.gform_wrapper .ginput_complex .ginput_left.address_zip { float: right; margin-left:0; }
li#field_6_17 { padding-left:0; }input#input_6_17 { width: 35%; }
.gform_wrapper ul.gform_fields li.gfield span.name_first, .gform_wrapper .ginput_complex .ginput_left.address_city, .gform_wrapper .ginput_complex .ginput_right.address_state { padding-bottom: 0.5em; }
.top_label div.ginput_complex.ginput_container.has_first_name.no_middle_name.no_last_name .name_first { padding-bottom:0; }
.gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li, .gform_wrapper li.gfield.gf_list_4col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li { width: 50% !important; }
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] { margin-top: 0.1em !important; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-size: 13px !important; }
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title { font-size: 1.2em !important; line-height: 1.2em; }
.gform_wrapper .gsection, .gform_wrapper .gfield.gsection.field_sublabel_below.field_description_below, .gform_wrapper li.gfield.field_description_below+li.gsection { margin: 0.6em 0 1em !important; padding-top: 0 !important; }
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction { font-size: 0.9em !important; line-height:1.2 !important; }
.gform_wrapper li.gfield.gf_list_5col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_5col ul.gfield_radio li { width: 32% !important; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] { width: 50%; }
.gform_wrapper .top_label .gfield_label { font-size: 1.05em; }
.gform_wrapper .gf_page_steps { margin-bottom: 1em !important; }
.gform_wrapper .gform_page_footer { margin-top: 1em !important; }
.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button { margin-left: 1em; }
.gform_wrapper table.gfield_list tr { margin-bottom:0 !important; display:inline-block !important; background:transparent !important; border:0 none !important; }.gform_wrapper table.gfield_list tr, .gform_wrapper table.gfield_list tr.gfield_list_row_odd:first-child { padding-top: 0 !important; }
	.gform_wrapper table.gfield_list td { display: inline-block !important; margin: 0 !important; }
		.gform_wrapper .gfield_list td.gfield_list_cell input { margin: 0 !important; }
	.gform_wrapper table.gfield_list tr td.gfield_list_icons, body .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons { margin:0 !important; width:48px !important; max-width:48px !important; padding: 0 0 0 4px !important; background-color:transparent !important; }
	
	
#side-quote-inner, .view, .view img { width:460px; }
	.view { height:180px; margin:0 0 10px; }
	.view .mask, .view .content { width: 460px; height: 180px; }
		.view.view-first.last { margin-bottom:0; }
		.view-first a { margin:80px 0 0; }
			.view-first:hover a { margin:20px 0 0; height:64px; padding:40px; }
		
#footer-widgets { padding: 14px 0; }
	.footer-widget, #text-4 { margin-right: 0; text-align:center; width:100%; }
	#text-2 span, #text-4 span { padding-left: 0; }
	.footer-widget ul { margin:0 0 0.5em; }
	#footer-widgets .fa-li { position: initial; left: -2em; width: 2em; }
		#footer-widgets .fa-ul li { padding-bottom: 0; }
		#footer-widgets i.fa-li.fa.fa-mobile { font-size: 17px; }
		#footer-widgets i.fa-li.fa.fa-envelope { font-size: 12px; }
		
#footer-bottom { padding:0 0 0.9em; }
	#footer-cards h4 { font-size: 14px; }
	#footer-cards img { width: 150px; }
	
h2.title { text-align:center; }
.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
#left-area i.fa.fa-file-excel-o, #left-area i.fa.fa-file-pdf-o { font-size:22px; }


; }

@media all and (max-width:660px) {

.gform_wrapper ul li.gfield { padding-bottom: 1.2em; }
#gform_page_6_2 .room-nav li.gfield_html { width: 44%; }
#gform_page_6_2 .room-nav p { font-size: 1.1em; padding-bottom: 2px; }
#gform_page_6_2 li#field_6_368 .gform_page_footer .button { font-size: 16px !important; }
.gform_wrapper .ginput_container span { margin-bottom:0 !important; }
.gform_wrapper .gf_step { margin: 1em 1em 1em 0 !important; text-align:center; }
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) { line-height: 2em !important; }
.gform_wrapper li.gfield.gf_list_4col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li { min-height:auto; }
.gform_wrapper li.gfield.gf_list_5col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_5col ul.gfield_radio li { width:100% !important; }
.top_label div.ginput_complex.ginput_container.has_first_name.no_middle_name.no_last_name .name_first { padding-bottom:0; margin-bottom:0; }
.gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li { margin-bottom:6px !important; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { width:48% !important; }

}








@media all and (max-width:479px) { 
body { font-size: 16px; }
h1 { font-size: 22px; line-height: 1.4em; }
h2 { font-size: 16px; line-height: 1.4em; }
h3 { font-size: 15px; line-height: 1.4em; }
h4 { font-size: 14px; line-height: 1.4em; }
p { padding-bottom: 20px; line-height: 22px; }
input[type=text], input.text, input.title, textarea, select { font-size: 15px !important; }
#submit, input[type=submit], button, .btn, .button { font-size: 15px !important; line-height:22px; padding: 4px 10px; width: 100%; }
h1.category-title { font-size: 24px; line-height: 32px; padding-bottom:0; }
h3.title, #et-control-panel h3.control_title { font-size:19px; }


#container, #additional-info, #header-inner, #category-inner, #footer-content, #side-quote-inner, .view , .view img, .page-template-page-quote #additional-info, .page-template-page-quote #header-inner, .page-template-page-quote ul#top-menu, .page-template-page-quote #container, .page-template-page-quote #footer-content { width:300px; }
#header { padding-bottom:0; }
	#additional-info img { padding-left: 0; width: 30px; }
		#additional-info p.ph { font-size: 16px; padding-bottom: 2px; }
	img#logo { width:260px; float:none; }
	#header-buttons a.hbtn { font-size: 13px; width: 23%; }
	#fb-link { font-size:14px; margin: 20px 0px; }
		#fb-link i.fa { font-size:16px; }
	#menu-top { padding:0; }
		#mobile_nav { display:inline-block; width:180px; }
		#mobile_menu { top:36px; left:0; width:298px; }
		
#bline { padding:8px 0; }

	#category-name { padding:16px 0; }
	#content { padding:10px 0 0; }
		#left-area, #sidebar { width:100%; }
			.post { padding-right:0; }
			.home .post { padding:0 0 20px; }
			.ngg-galleryoverview { margin-top:0 !important; }
				.ngg-gallery-thumbnail img { margin:0 10px 10px 0 !important; width:138px !important; padding:2px !important; }
				.ngg-gallery-thumbnail-box:nth-child(3n) img { margin-right:10px !important; }
				.ngg-gallery-thumbnail-box:nth-child(2n) img { margin-right:0 !important; }
			.page-id-10 .one_fourth { width:45% !important; margin-right:10%; text-align:center; }
				.page-id-10 .one_fourth:nth-child(2n) { margin-right:0; }
				
			.widget h3.title { padding-bottom:2px; }
		#we-accept img { margin:0 auto; display:block; width:230px; }
		#gform_widget-2 { width:288px; padding:8px 4px 8px 8px; }
			#gform_widget-2 .top_label select.large { width:98% !important; }
			
	.view { height:150px; margin:0 0 10px; background-size:300px; }
	.view .mask, .view .content { width:300px; height:150px; }
		.view.view-first.last { margin-bottom:0; }
		.view-first a { margin:60px 0 0; padding:8px; }
			.view-first:hover a { margin:30px 0 0; height:40px; padding:20px; }
			.view-first h4 { font-size:18px; }
				.view-first:hover h4 { padding-bottom:6px; }
			.view p { font-size: 13px; line-height: 15px; }
			
			
	#left-area img.location, #left-area img.location2 { display:block; float:none; margin:0 auto 1em !important; padding:0; width:100%; }
	ul.fa-ul li { line-height: 17px; }
	#left-area i.fa-li.fa.fa-mobile { font-size: 16px; }
	#left-area i.fa-li.fa.fa-envelope, #left-area i.fa.fa-envelope-o { font-size: 11px; }
	
	
.gform_wrapper ul li.box-columns li.box-col5, .gform_wrapper ul li.box-columns li.box-col5-last { margin-right: 0.4em !important; width: 48%; }
.gform_wrapper ul li.box-columns li.box-col6, .gform_wrapper ul li.box-columns li.box-col6-last, .gform_wrapper ul li.box-columns li.box-col7, .gform_wrapper ul li.box-columns li.box-col7-last { width:48%; }
.gform_wrapper ul li.box-columns li.box-col6-last, .gform_wrapper ul li.box-columns li.box-col7-last { margin-right: 0 !important; }
	.gform_wrapper ul li.box-columns li.box-col5 label, .gform_wrapper ul li.box-columns li.box-col5-last label { font-size: 0.9em; min-height: 22px; }
	.gform_wrapper ul li.box-columns li.box-col6 label, .gform_wrapper ul li.box-columns li.box-col6-last label, .gform_wrapper ul li.box-columns li.box-col7 label, .gform_wrapper ul li.box-columns li.box-col7-last label { font-size: 0.9em; min-height: auto; }
	
.gform_wrapper li#field_6_378.gfield.gf_list_3col ul.gfield_checkbox li { width:26% !important; }
	.gform_wrapper li#field_6_378.gfield.gf_list_3col ul.gfield_checkbox li:last-child { width:46% !important; }
	
.gform_wrapper li.gfield.gf_list_4col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li, .gform_wrapper li.gfield.gf_list_5col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_5col ul.gfield_radio li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li, .gform_wrapper li.gfield.gf_list_5col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_5col ul.gfield_radio li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_3col ul.gfield_radio li { width:100% !important; }
.gform_wrapper ul li.gfield { padding:0 0 1em; }
.gform_wrapper input.datepicker.datepicker_with_icon { width: 92% !important; }
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] { margin-top:0.1em !important; }
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title { font-size: 1.42em !important; line-height: 1.1em; }
.gform_wrapper .cartons table.gfield_list thead, .gform_wrapper .cartons table.gfield_list tr, .gform_wrapper .cartons table.gfield_list td, .gform_wrapper .cartons table.gfield_list td+td, .gform_wrapper .cartons table.gfield_list th+th, .gform_wrapper .cartons table.gfield_list tr td:last-child { float: left !important; }
.gform_wrapper .cartons table.gfield_list thead { width: 49% !important; }
.gform_wrapper .cartons table.gfield_list thead th { display: block; line-height: 1.3em; padding: 0.57em 0 !important; width: 100%; }
.gform_wrapper .cartons table.gfield_list tbody { float: right; width:49%; }
.gform_wrapper .cartons table.gfield_list td, .gform_wrapper .cartons table.gfield_list td+td, .gform_wrapper .cartons table.gfield_list tr td:last-child { padding: 0.1em 0 !important; }
.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third { 
float: right; width: 100% !important; }
.gform_wrapper input[type=text], .gform_wrapper input[type=email], .gform_wrapper textarea, .gform_wrapper select { font-size: 16px !important; }
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction { margin: 0 !important; }
.gform_wrapper .field_sublabel_above .gfield_time_ampm label { height: 11px; }
.gform_wrapper .gfield_time_ampm select { min-width: 100%; width: 100% !important; }
.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button { margin-left: 0; }
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { width:100% !important; padding:4px 0; margin-bottom: 0.4em !important; }
	
#gform_page_6_2 .room-nav li#field_6_368 { padding-top: 0.2em; }
#gform_page_6_2 .room-nav li.gfield_html { margin: 0 0.1em !important; width: 48%; }
#gform_page_6_2 .room-nav li.gfield_html:nth-child(2n)#gform_page_6_2 li#field_6_368 .gform_page_footer .button:last-child { float: right; }
#gform_page_6_2 .room-nav li.gfield_html:nth-child(1n) { margin-left: 0 !important; }

#gform_page_6_2 li#field_6_368 .gform_page_footer { padding-top: 0.4em; }
	#gform_page_6_2 li#field_6_368 .gform_page_footer .button { float: none; line-height: 10px !important; margin: 0 0.2em 0.4em !important; padding: 3px 0; width: 46% !important; font-size: 9px !important; }
#gform_page_6_2 .room-nav ul { padding: 0.2em; }
	#gform_page_6_2 .room-nav p { font-size: 0.8em; padding-bottom: 0; line-height: 1em; }
	#gform_page_6_2 .room-nav li.gfield_html a { font-size: 9px; line-height: 10px; padding: 0.4em 0; }
#footer-widgets { padding: 10px 0; }
	.footer-widget p { font-size: 13px; line-height: 14px; padding-bottom: 6px; }
	#footer-widgets ul.taree-loc.fa-ul li { padding-bottom: 4px; }
	#footer-widgets i.fa-li.fa.fa-mobile { font-size: 15px; }
	#footer-widgets i.fa-li.fa.fa-fax, #footer-widgets i.fa-li.fa.fa-envelope, #footer-widgets i.fa-li.fa.fa-envelope-o { font-size: 11px; }
	
#text-2 { margin: 0 0 10px 0; }
	#text-2 p { padding-bottom: 0; }
		#text-2 p:first-child { font-size: 11px; }
#text-4 { width:100%; }
	#text-2 span, #text-4 span { padding-left:0; display:inline; }
	
#footer-bottom { padding: 0 0 0.8em; }
	#footer-cards h4 { font-size: 13px; padding-bottom:0; }
	#footer-cards img { width: 100px; }
#copyright { display:block; float: none; margin:0 auto; width: 78%; }
	
.one_fourth { width:100% !important; margin: 0; }
.page-id-11 .one_fourth { min-height: 88px; }
	.page-id-11 .one_fourth img { width: 70px; }
	
#left-area i.fa.fa-file-excel-o, #left-area i.fa.fa-file-pdf-o { font-size: 18px; padding: 10px 8px 0 0; }
.wp-caption { max-width: 90%; padding: 8px; }
.post img { max-height: 200px; }

}

